<div fxLayout="row" fxLayoutAlign="start start">
  <button mat-button (click)="setTheme(theme)" *ngFor="let theme of themes">
    <div fxLayout="row" fxLayoutAlign="start center">
      <div class="preview" [ngClass]="theme">
        {{ theme | uppercase | translate }}
      </div>
    </div>
  </button>
</div>
